Subject: Re: Square Foot Gardens

From: [email-masked] (Steve Dressse)
Date: Fri, 30 Dec 1994 20:19:32 GMT

There are two other books which I have found useful in this regard:

    60 Minute Gardening by Jeff Ball
    Grow More Vegetables... by John Jeavons

The 'Jeavons' book is subtitled: A Primer on the Biodynamic and French
Intensive Method.  It is extremely useful because of the extensive
charts included which detail plant spacings in the bed, expected yields
per 100 sq ft area, and average annual US consumption of each item.

Jeff Ball's book is also excellent because it helps trim some of the
labor inherent in an intensively managed garden.  He also includes
many charts on plant succession(s) etc.